Не нравятся результаты поиска? Попробуйте другой поиск!
dle-faq.ru FAQ (все вопросы) Модули Помогите подправить модуль Последние комментарии для 9.6

Помогите подправить модуль Последние комментарии для 9.6


     26.07.2012    Модули    3230

вопрос
Всем привет, не работает модуль Последние комментарии на дле 9.6 помогите пожалуйста исправить, заранее благодарен
modul-poslednie-kommentarii-2.4-1.rar [171,78 Kb] (cкачиваний: 25)

Ответил: ПафНутиЙ


Посмотрите вот тут обсуждения, там таже проблема давно решена.
Кстати модуль iComm намного лучше)

Комментарии пользователей (2)

Akyllo
5 | 2

Akyllo - 27 июля 2012 08:09 - Юзер

Хороший модуль, но все же хотелось этот модуль подправить под 9,6, одблагодарю, спасибо

Anasta
1 | 1

Anasta - 27 июля 2012 15:23 - Юзер

Тоже пыталась поставить эти же комментарии. У меня выдает вот что:

MySQL Error!
------------------------

The Error returned was:
Unknown column 'post.flag' in 'field list'

Error Number:
1054

SELECT comments.post_id, comments.approve, comments.is_register, comments.text, comments.autor, comments.email, comments.date as dates, post.id, post.date as newsdate, post.comm_num as comm_numinfull, post.title, post.category, post.alt_name, post.flag, users.user_group, users.user_id FROM dle_comments as comments, dle_post as post, dle_users as users WHERE post.id=comments.post_id AND comments.user_id = users.user_id AND post.category IN (1,2,3,4,5,6,7,8,9,10) AND comments.approve=1 ORDER BY comments.date DESC LIMIT 0,5


Подскажите как можно исправить?

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы